/* Default project color */
 .project-color-1 {
	 color: blue;
}
 .project-color-2 {
	 color: green;
}
@media (min-width: 576px){
	.tinyMCE-template.container{
		max-width: 540px;
	}
}
@media (min-width: 768px){
	.tinyMCE-template.container{
		max-width: 720px;
	}
}
@media (min-width: 992px){
	.tinyMCE-template.container{
		max-width: 960px;
	}
}
@media (min-width: 1200px){
	.tinyMCE-template.container{
		max-width: 1140px;
	}
}
@media (min-width: 1400px){
	.tinyMCE-template.container{
		max-width: 1320px;
	}
}
.tinyMCE-template.container{
	width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.tinyMCE-template>.row {
    display: flex;
    flex-wrap: wrap;
}

.tinyMCE-template>.row>.col-6 {
    flex: 1 0 0%;
	    padding: 0;
}
.tinyMCE-template>.row>.col-5 {
    flex: 0 0 auto;
    width: 41.66666667%;
}
.tinyMCE-template>.row>.col-5>img {
    max-width:500px!important;
	height: auto!important;
}
.tinyMCE-template>.row-4>.col-4 {
	flex: 0 0 auto!important;
    width: 25%!important;
}
.tinyMCE-template>.row-4>.col-4>img{
	max-width:300px!important;
	height: auto!important;
}
.tinyMCE-template>.row>.col {
    flex: 1 0 0%;
}
.tinyMCE-template>.row>.col>img{
	max-width:400px;
	height: auto!important;
}
.tinyMCE-template>.row>.col-6>img{
    max-width:800px;
	max-height:600px;
	height: auto!important;
}
.tinyMCE-template>.row>.col-4>img{
    max-width:400px;
	height: auto!important;
}
/*.tinyMCE-template>.row>* {
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
}*/

.tinyMCE-template>.row>.col-8 {
    flex: 0 0 auto;
    width: 66.66666667%;
}
.tinyMCE-template>.row>.col-4 {
    flex: 0 0 auto;
    width: 33.33333333%;
}

/* Projekt alap gombok */
.tinyMCE_button_1{
        background-color: #93c951 !important;
    border-color: #93c951 !important;
    color: #ffffff !important;
    box-shadow: 0 2px 2px 0 rgb(0 0 0 / 20%);
    padding: 0.6rem 1.2rem;
    border-radius: 4px;
    font-family: 'Rubik';
    font-size: 1.1rem;
    line-height: 1.5;
    font-weight: 600;
    border-width: 1px;
    font-style: normal;
    margin: 0.6rem 0.6rem;
    white-space: normal;
    transition: all 0.2s ease-in-out;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    word-break: break-word;
}
.tinyMCE_button_1:hover{
    color: #ffffff !important;
    background-color: #67952e !important;
    border-color: #67952e !important;
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 20%);
	text-decoration: none;
}
@media (max-width: 992px){
	.tinyMCE-template>.egyedi_row{
		display: block;
	}
	.tinyMCE-template>.egyedi_row>.col-6 {
		margin-bottom: 50px;
	}
	.szoveg_logo_mini {
		display: block;
	}
	.szoveg_logo_mini>img {
		width: 40%;
		margin-right: 0px;
		margin-bottom: 20px;
	}
	.tinyMCE-template>.row {
		display: block;
		flex-wrap: inherit;
	}
	.tinyMCE-template>.row>.col-6 {
		flex: 0 0 100%;
		max-width: 100%;
		padding:0;
		margin-bottom: 20px;
	}
	.tinyMCE-template>.row>.col-6>a>img,.tinyMCE-template>.row>.col-6>img{
		width: 100%;
		    height: auto;
	}
	.tinyMCE-template>.row>.col-4{
		flex: 0 0 auto;
		width: 100%;
		max-width: 100%;
		padding: 0;
		margin-bottom: 30px;
	}
	.tinyMCE-template>.row>.col-5 {
		flex: 0 0 auto;
		width: 100%;
		max-width: 100%;
		padding: 0;
		margin-bottom: 30px;
	}
	.kiallitok_oldal .col-1{
		display:none;
	}
	.kiallitok_oldal .col-4{
		text-align:center!important;
	}
}
